<RESOURCE_PROFILE>
	<HEADER>
		<RESOURCE_IDENTIFIER value="db52bf73-4afe-40e3-ab1f-44c117a42987_Vm9jYWJ1bGFyeURTUmVzb3VyY2VzL1ZvY2FidWxhcnlEU1Jlc291cmNlVHlwZQ=="/>
		<RESOURCE_TYPE value="VocabularyDSResourceType"/>
		<RESOURCE_KIND value="VocabularyDSResources"/>
		<RESOURCE_URI value=""/>
		<DATE_OF_CREATION value="2017-03-16T17:46:36Z"/>
	</HEADER>
	<BODY>
		<CONFIGURATION>
			<VOCABULARY_NAME code="ariadneplus:dataset_encodings">ariadneplus:dataset_encodings</VOCABULARY_NAME>
			<VOCABULARY_DESCRIPTION>Encodings of datasets</VOCABULARY_DESCRIPTION>
			<TERMS>
				<TERM code="MAG" encoding="DNET" english_name="MAG" native_name="MAG">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM code="RDF" encoding="DNET" english_name="RDF" native_name="RDF">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM code="CAT SAN" encoding="DNET" english_name="CAT" native_name="CAT">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM code="TEI" encoding="DNET" english_name="TEI" native_name="TEI">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM code="XML" encoding="DNET" english_name="XML" native_name="XML">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM code="Mets" encoding="DNET" english_name="Mets" native_name="Mets">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM code="Relational DB" encoding="DNET" english_name="Relational DB" native_name="Relational DB">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
			</TERMS>
		</CONFIGURATION>
		<STATUS>
			<LAST_UPDATE value="2018-03-25T17:46:36Z"/>
		</STATUS>
		<SECURITY_PARAMETERS>String</SECURITY_PARAMETERS>
	</BODY>
</RESOURCE_PROFILE>
